## archipel-agent-action-scheduler 0.5.0

=== debian/changelog ===
archipel-agent-action-scheduler (0.5.0-2) unstable; urgency=low

  * Adding dpkg-source local options.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 11 Dec 2012 21:09:58 +0100

archipel-agent-action-scheduler (0.5.0-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 02 Nov 2012 16:04:36 +0100
