## archipel-agent-action-scheduler 0.6.0

=== debian/changelog ===
archipel-agent-action-scheduler (0.6.0-1) unstable; urgency=low

  * New upstream beta release.
  * New maintainer (closes: #704308).
  * Add watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 30 Apr 2013 07:52:52 +0000
